/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.swiper-slide .slide-bg-wrap .slide-bg-overlay {
    opacity: 0.3;
}
.swiper-slide .content h2 {
    margin-bottom: 30px;
}
#footer-outer #copyright[data-layout="centered"] {
    padding: 25px 0;
}
#top nav > ul > li[class*="button_solid_color"] > a:before{
	height:35px;
}
.address-box ul li i {
    width: 28px!important;
    border-radius: 100%;
    height: 28px!important;
    font-size: 16px!important;
    padding-top: 7px;
    background-color: #dfa339!important;
    color: #ffffff!important;
    margin-left: -40px;
}
#text-4 .textwidget {
    padding-left: 40px;
}
.material #footer-outer #footer-widgets .col .address-box ul li i {
    margin-right: 10px;
}
.wlist .nectar-fancy-ul ul li .icon-default-style[class^="icon-"]{
	font-size:20px;
	font-weight:bold;
}
.main-content .nectar-fancy-ul[data-spacing="10px"] ul li {
    line-height: 1.4em;
}
body #header-secondary-outer nav>ul>li>a {
    text-transform: none;
    font-size: 16px!important;
}
#header-secondary-outer #social {
    float: right;
}
#header-secondary-outer ul {
    float: left;
}
.footer-logo{
	background:#ffffff;
	padding:5px;
	border-radius:5px;
}
	.banner-btn{
		text-align:center;
	}
.faq-toggle .toggles--minimal-shadow .toggle > .toggle-title a{
	font-size: 18px;
    line-height: 22px;
}
.cash-bullet-circle .nectar-icon-list-item .list-icon-holder {
    color: #ffffff;
    background: #dfa339!important;
	border: 1px solid #dfa339!important;
}
.cash-bullet-circle .nectar-icon-list[data-icon-size=medium] .nectar-icon-list-item .list-icon-holder{
    line-height: 50px!important;
    font-size: 24px!important;
    width: 50px!important;
    height: 50px!important;
}
.cash-bullet-circle .nectar-icon-list[data-icon-size=medium] .nectar-icon-list-item .list-icon-holder span {
    line-height: 50px!important;
    font-size: 24px!important;
    width: 50px!important;
    height: 50px!important;
}
.review-form .gform_required_legend{
	display:none!important;
}
input#gform_submit_button_4, input#gform_submit_button_5, input#gform_submit_button_6 {
    padding: 15px;
    width: 100%;
}
/*====Review page css===*/
.rating-stars {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center
}

.rating-stars ul {
    list-style-type: none;
    padding: 0
}

.rating-stars ul>li.star {
    display: inline-block;
    margin-right: 12px
}

.rating-stars ul>li.star>i.fa {
    font-size: 8.5em;
    color: #0a2339;
    text-shadow: -5px 1px 0 #aaa
}

.hover-text {
    visibility: hidden;
    display: block;
    font-size: 16px;
    text-decoration: underline;
    color: #dfa339
}

.rating-stars ul>li.star:hover>i.fa {
    color: #dfa339!important;
    text-shadow: 6px 0 0 #3f4042
}

.rating-stars ul>li.star:hover>.hover-text {
    visibility: visible
}

.starreview .wpb_content_element p {
    padding-bottom: 0!important;
    line-height: 1.8
}

.starreview .wpb_content_element ul li {
    line-height: 1.8
}

.starreview .wpb_content_element {
    margin-bottom: 1em
}
.rating-stars ul>li.star.selected>i.fa  {
  color: #dfa339;
}
.rating-stars ul>li.star.hover>i.fa  {
  color: #dfa339;
}
.review-form .gform_wrapper.gravity-theme .gfield input.large, .review-form .gform_wrapper.gravity-theme .gfield textarea.small{
	border:1px solid #999999;
	background:#ffffff!important;
}
.pum-container .pum-content+.pum-close {
    border-radius: 100% !important;
}
/*===End===*/
.gform_confirmation_message{
    color: green;
    font-size: 20px;
    text-align: center;
}
@media(min-width:1000px){

	.banner-btn{
		margin-top:-225px;
	}
#page-header-bg .span_6 {
    max-width: 75%;
}
}
@media(min-width:1200px){
#text-3{
	padding-left:20%;
}
}
@media(max-width:1000px){
.rating-stars ul>li.star {
    display: inline-block;
    margin-right: 5px;
}
.rating-stars ul>li.star>i.fa {
    font-size: 48px;
}
 .rating-stars ul {
    margin-left:0px!important;
}
	.swiper-slide .content h1 {font-size: 24px !important;line-height: 30px !important;margin-bottom: 4px !important;}
	.wh-home-banner .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content h2{
		font-size:26px!important;
	}
	.wh-home-banner .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content p{
		font-size:22px!important;
		line-height:24px!important;
	}
		.banner-btn{
		margin-top:-50px;
	}
	#slide-out-widget-area .off-canvas-menu-container li.leasing-menu{
		background: #dfa339 !important;
        text-align: center;
        padding: 5px;
	}
	#slide-out-widget-area .mobile-only .menu.secondary-header-items li a {
    font-size: 15px!important;
		text-transform: none;
}
}
.sitemapli .nectar-fancy-ul, .sitemapli .nectar-fancy-ul ul{margin-bottom:10px;}

.page-id-794 h4{font-size: 22px !important;}
.swiper-slide .content h1 {font-family: Oswald;letter-spacing: 1px;font-size: 60px;line-height: 70px;font-weight: 700;}
.off-canvas-menu-container.mobile-only li a {text-transform:uppercase;}
#slide-out-widget-area.slide-out-from-right {padding-left:35px !important;}
.leasing-list{
    padding: 10px;
    border-radius: 10px;
}
.leasing-list-row{
    border: 1px solid #b8b8b8;
    padding: 10px!important;
    border-radius: 10px;	
}
.leasing-list-row iframe{
    border: 8px solid #ffffff!important;	
}
.page-submenu li {
    display: inline-block;
    margin: 0 45px 0 0;
    color: inherit;
}
.text-small{
	font-size:15px!important;
}
.property-box strong{
	    color: #18216a;
}
.leasing-page1 .row_col_wrap_12{
	border:2px solid #ededed!important;
	padding:30px 10px 0px 10px!important;
	border-radius:10px!important;
}
body .page-submenu li a {
    opacity: 1!important;
}
body .page-submenu li.current-menu-item a {
    color: #dfa339!important;
}
body .page-submenu li:hover a {
    color: #dfa339!important;
}
body.page-id-999 .cwh-bottom-bar{
	display:none!important;
}
.banner-call-btn{
	    background-color: #dfa339!important;
	    padding: 5px 20px;
}
.banner-call-btn:hover{
	    opacity:0.9!important;
}
.span_12.light .nectar-cta.banner-call-btn .link_wrap .link_text:after{
	display:none;
}
@media (max-width: 1350px) and (min-width: 1000px){
	#header-outer #top nav > ul > li > a{
		font-size:14px!important;
	}	
	#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a{
		margin-left:12px!important;
		margin-right:12px!important;
	}
}
@media (min-width: 1000px) {
	.cwh-bottom-bar {
		display:none!important;
	}
}

@media (max-width: 1000px) {
	.cwh-bottom-bar ul {
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		text-align: center;
		margin: 0px;
	}

	.cwh-bottom-bar {
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		background: #dfa339;
		z-index: 999;
		padding: 12px;
		box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.15);
	}

	.cwh-bottom-bar ul li {
		display: inline-block;
		list-style: none;
		font-size: 17px;
	}

	.cwh-bottom-bar ul li a {
		color: #ffffff;
		font-family: Oswald;
	}
	.cash-ban-text{
		font-size:36px!important;
		line-height:40px!important;
	}
	.nectar-cta.has-icon[data-style="underline"] .nectar-button-type {
    justify-content: center;
}
	body .nectar-cta.font_size_phone_4-5vw, body .nectar-cta.font_size_phone_4-5vw *{
        font-size: 20px!important;
    }
	.banner-call-btn{
	    padding: 8px 20px!important;
}
}